/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
  .btn_register_dec, .sign_in_btn {
    font-size: 15px;
  }

  #navbarSupportedContent {
    font-size: 15px;
  }


  #btn_register_car a {
    font-size: calc(0.2rem + 1vw);
  }

}

@media only screen and (min-width: 992px) {

  .mob_become_teq {
    display: none;
  }

  .title_h2 {
    padding-top: 5%;
  }

}

@media only screen and (max-width: 991px) {
  .dec_nav {
    display: none;
  }

  .mob_become_teq {
    display: block;
  }

  .overlay {
    display: none !important;
  }
  
  h1 {
    color: var(--main-gray);
  font-weight: 700;
  font-size: calc(2rem + 1vw);
  margin-bottom: 0;
  padding-bottom: 2%;
  }


  

}
@media only screen and (max-width: 766px) {
  .cond_item_bp {
    padding: 10% 0 0;

  }

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  #btn_register_car_mob {
    width: 40%;
    
  }

  .cond_block_bp {
    display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: center;
      align-content: center;
      padding: 5% 0;
  
  }

  .cond_item_bp {
      padding: 5% 0;
  
  }
 


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {

  

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 500px) {
  canvas {
    height: 60vh;
  }

}

@media only screen and (max-width: 500px) {
  #btn_register_car_mob {
    width: 50%;
    
  }

  h1 {
    font-size: calc(1.5rem + 1vw) !important;
  }

  h2 {
    font-size: calc(1.3rem + 1vw);
}
  

  .mob_create_form_part, .mob_become_teq {
    padding-bottom: 10%;
  }

  canvas {
    height: 50vh;
  }

  .top-bar {
    width: 90%;
  }

  .btn {
    padding: 0 2px;
  }

  .btn svg{
    width: 50%;

  }

  .cond_item .cond_pic svg {
    width: 50px;
    height: 50px;
}

.attent_txt {
  font-size: calc(0.5rem + 1vw);
}



}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 501px) {

  
}


@media only screen and (max-width: 400px) {
  #btn_register_car_mob {
    width: 70%;
    
  }

  canvas {
    height: 40vh;
  }


  
}
